<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ba9381141f20df31b4133cc3ade96d8">
  <dict>
    <!--2021-09-17 15:23:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
